#!/bin/sh

# Dark theme 
export GTK_THEME=Adwaita:dark
export GDK_BACKEND=x11
export QT_STYLE_OVERRIDE=Fusion
export XDG_CURRENT_DESKTOP=dwm
export XDG_SESSION_DESKTOP=dwm
export XDG_SESSION_TYPE=x11

exec dbus-run-session -- /usr/local/bin/dwm
